[submodule "neovim-config/.config/nvim"]
	path = neovim-config/.config/nvim
	url = https://gitlab.com/stannum.k/neovim-config.git
[submodule "alacritty-config/.config/alacritty/alacritty-theme"]
	path = alacritty-config/.config/alacritty/alacritty-theme
	url = https://github.com/eendroroy/alacritty-theme
